Bug 192379 - HWCERT: Samsung ZSS380
Summary: HWCERT: Samsung ZSS380
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: David Joo
URL: N.A.
Whiteboard: Samsung
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-19 03:25 UTC by David Joo
Modified: 2007-08-23 04:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 13:55:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Storage test result... (937.00 KB, application/x-rpm)
2006-07-21 07:45 UTC, David Joo
no flags Details
SPEC file (10.60 KB, application/vnd.oasis.opendocument.spreadsheet)
2006-07-21 09:15 UTC, David Joo
no flags Details
SPEC2 (51.83 KB, application/pdf)
2006-07-26 13:44 UTC, David Joo
no flags Details

Description David Joo 2006-05-19 03:25:09 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Samsung
Model:          ZSS380
Vendor:         Samsung
Category:       Server
Reporter:       djoo@redhat.com
Kernel Version: 

File Uploaded:
rhr2-ZSS380-RHEL4_x86_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c75a4c756d851f551f6b0e039c80a2e9/rhr2-ZSS380-RHEL4_x86_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
1   FAILED   INFO
    PASSED   MEMORY

Comment 4 David Joo 2006-07-21 07:13:51 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL_4_0_x86_results-NETWORK_PASS_eth0_rth1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a44ce67a291e7e74556b97c06f4aded7/rhr2-Samsung-ZSS130-RHEL_4_0_x86_results-NETWORK_PASS_eth0_rth1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK


Comment 5 David Joo 2006-07-21 07:15:40 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL4_x86_CORE_MEMORY_STORAGE-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2fe0dddc24f01a8bfd2e327dc759469d/rhr2-Samsung-ZSS380-RHEL4_x86_CORE_MEMORY_STORAGE-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    FAILED   CORE


Comment 6 David Joo 2006-07-21 07:16:23 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL4_x86_USB-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/70a175ff24b202bf54dac0dbd7e913dc/rhr2-Samsung-ZSS380-RHEL4_x86_USB-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    FAILED   INFO


Comment 7 David Joo 2006-07-21 07:17:13 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL4_x86_VIDEO-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c8b14642a14f4e66d9213eb4ef8b65b5/rhr2-Samsung-ZSS380-RHEL4_x86_VIDEO-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   VIDEO


Comment 8 David Joo 2006-07-21 07:18:19 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL4_x86_results-CDROM_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/abbe71bd10e34411fd7d12d3389c0cb7/rhr2-Samsung-ZSS380-RHEL4_x86_results-CDROM_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   CDROM


Comment 9 David Joo 2006-07-21 07:19:17 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL4_x86_results-NETWORK_PASS_eth0.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0cdf1bd4d3faf534f9fe8388a25c667f/rhr2-Samsung-ZSS380-RHEL4_x86_results-NETWORK_PASS_eth0.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   NETWORK
2   FAILED   INFO
    PASSED   NETWORK
7   FAILED   INFO
    PASSED   NETWORK


Comment 10 David Joo 2006-07-21 07:20:00 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL4_x86_results-NETWORK_PASS_eth1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/98199e2fcfc90d2a16ff6858db444d58/rhr2-Samsung-ZSS380-RHEL4_x86_results-NETWORK_PASS_eth1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   NETWORK


Comment 11 David Joo 2006-07-21 07:21:02 UTC
New Hardware Certification Package Submitted
Kernel Version: 

File Uploaded:
rhr2-ZSS380-RHEL4_x86_results-CORE2PASS_MEMORY2PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/65649e1257051d3a16a5a9bedc3bbd7f/rhr2-ZSS380-RHEL4_x86_results-CORE2PASS_MEMORY2PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   CORE2
    PASSED   MEMORY2


Comment 13 David Joo 2006-07-21 07:45:31 UTC
Created attachment 132781 [details]
Storage test result...

Comment 15 David Joo 2006-07-21 09:15:28 UTC
Created attachment 132785 [details]
SPEC file

This is a spec file for ZSS380

Comment 16 David Joo 2006-07-24 09:15:29 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-CDROM_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/79b058061373de0db7885dcfd81a7580/rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-CDROM_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   CDROM


Comment 17 David Joo 2006-07-24 09:16:52 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-CORE2_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f48977249d7dbb45252ab3a4ce2073f6/rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-CORE2_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   CORE2


Comment 18 David Joo 2006-07-24 09:18:14 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-MEMORY2PASS_STORAGE2FAIL.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/12dbee6915a00abdfbb125970d4daee4/rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-MEMORY2PASS_STORAGE2FAIL.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   MEMORY2
    FAILED   STORAGE2


Comment 19 David Joo 2006-07-24 09:21:04 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-STORAGE_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/797e3e912b9c1cf108dd7ca493ba6b3b/rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-STORAGE_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE


Comment 20 David Joo 2006-07-24 09:22:04 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-USB_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1acca3da51583c9e4eafaf3328811f82/rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-USB_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    FAILED   INFO


Comment 21 David Joo 2006-07-24 09:23:16 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-VIDEO_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/910ce3586c2f35217c660063d3577b59/rhr2-Samsung-ZSS380-RHEL_4_x86_64_results-VIDEO_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   VIDEO


Comment 25 David Joo 2006-07-26 13:44:11 UTC
Created attachment 133073 [details]
SPEC2

Comment 28 David Joo 2006-08-17 19:14:04 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-ZSS-380-Nahant_results-CORE_PASS_ETH0_PASS_ETH1_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/14e0be652ea9886901260fdbb660e4e8/rhr2-ZSS-380-Nahant_results-CORE_PASS_ETH0_PASS_ETH1_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    FAILED   CORE2
1   FAILED   INFO
    PASSED   CORE2
10   PASSED   NETWORK2
    FAILED   INFO
2   FAILED   INFO
3   FAILED   INFO
    FAILED   MEMORY2
4   PASSED   NETWORK2
    FAILED   INFO
5   FAILED   INFO
    FAILED   NETWORK
6   FAILED   INFO
8   FAILED   INFO
    FAILED   NETWORK
9   PASSED   NETWORK2
    FAILED   INFO


Comment 29 David Joo 2006-08-17 23:32:36 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-ZSS-380-RHEL4_x86_64_results-CORE_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/810571dc0beb78df0963d1df211df156/rhr2-ZSS-380-RHEL4_x86_64_results-CORE_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   CORE2



Note You need to log in before you can comment on or make changes to this bug.